L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base de données de vigilance et des outils pour y remédier.

Vulnérabilité de Firefox/Thunderbird : utilisation de mémoire libérée via MCallGetProperty

Synthèse de la vulnérabilité 

Un attaquant peut provoquer l'utilisation d'une zone mémoire libérée via MCallGetProperty de Firefox, afin de mener un déni de service, et éventuellement d'exécuter du code.
Logiciels vulnérables : Debian, Fedora, Firefox, Thunderbird, openSUSE Leap, RHEL, SUSE Linux Enterprise Desktop, SLES, Ubuntu.
Gravité de cette annonce : 4/4.
Date de création : 09/11/2020.
Références de cette vulnérabilité informatique : CERTFR-2020-AVI-721, CERTFR-2020-AVI-742, CVE-2020-26950, DLA-2448-1, DLA-2449-1, DSA-4788-1, DSA-4790-1, FEDORA-2020-cb886fd1b3, FEDORA-2020-fc9085727a, MFSA2020-49, openSUSE-SU-2020:1909-1, openSUSE-SU-2020:1919-1, RHSA-2020:5099-01, RHSA-2020:5100-01, RHSA-2020:5104-01, RHSA-2020:5135-01, RHSA-2020:5138-01, RHSA-2020:5139-01, RHSA-2020:5146-01, RHSA-2020:5162-01, RHSA-2020:5163-01, RHSA-2020:5164-01, RHSA-2020:5166-01, RHSA-2020:5167-01, SUSE-SU-2020:14542-1, SUSE-SU-2020:3311-1, SUSE-SU-2020:3312-1, SUSE-SU-2020:3331-1, SUSE-SU-2020:3418-1, USN-4625-1, VIGILANCE-VUL-33859.

Description de la vulnérabilité 

Un attaquant peut provoquer l'utilisation d'une zone mémoire libérée via MCallGe...
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Cette alerte de menace informatique concerne les logiciels ou systèmes comme Debian, Fedora, Firefox, Thunderbird, openSUSE Leap, RHEL, SUSE Linux Enterprise Desktop, SLES, Ubuntu.

Notre équipe Vigil@nce a déterminé que la gravité de cette faille est critique.

Le niveau de confiance est de type confirmé par l'éditeur, avec une provenance de serveur internet.

Un attaquant avec un niveau de compétence expert peut exploiter ce bulletin de vulnérabilité informatique.

Solutions pour cette menace 

Les solutions pour cette vulnérabilité ne sont pas encore publiques.
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Service de veille sur les vulnérabilités informatiques 

Vigil@nce fournit des bulletins de vulnérabilités informatiques. La cellule de veille technologique suit les menaces sécurité qui ciblent le parc informatique.